<html>
<head><title>set filter</title></head>
<body>
<jsp:useBean id="myview" scope="session" class="org.objectweb.alarm.beans.ViewProxy" />
<%
	String profil = request.getParameter("profil");
	myview.setProfil(profil);
%>
<jsp:forward page="current.jsp">
	<jsp:param name="listType" value="News"/>
</jsp:forward>
</body>
</html>
